库存报表 - 海外仓 - 历史报表 - 汇总
POST
/erp/sc/routing/inventoryLog/WareHouseReport/getOverSeaSummaryList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/inventoryLog/WareHouseReport/getOverSeaSummaryList | HTTPS | POST | 1 |
请求参数
sys_widintegerstart_datestring必填end_datestring必填请求示例
{
"start_date": "2022-01-01",
"end_date": "2024-08-05",
"sys_wid": "259,111"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
sys_widinteger必填ware_house_namestring必填ware_house_typestring必填day_early_countnumber必填day_early_costnumber必填api_day_early_countnumber必填api_day_end_countnumber必填purchase_in_countnumber必填purchase_in_costnumber必填allocation_in_countnumber必填allocation_in_costnumber必填return_goods_in_countnumber必填return_goods_in_costnumber必填other_in_countnumber必填other_in_costnumber必填inventory_surplus_in_countnumber必填inventory_surplus_in_costnumber必填adjustment_countnumber必填adjustment_costnumber必填fba_out_countnumber必填fba_out_costnumber必填fbm_out_countnumber必填fbm_out_costnumber必填allocation_out_countnumber必填allocation_out_costnumber必填purchase_return_countnumber必填purchase_return_costnumber必填other_out_countnumber必填other_out_costnumber必填inventory_deficit_out_countnumber必填inventory_deficit_out_costnumber必填wfs_out_countnumber必填wfs_out_costnumber必填allocation_in_transit_countnumber必填allocation_in_transit_costnumber必填day_end_countnumber必填day_end_costnumber必填rotation_rate_countnumber必填rotation_rate_costnumber必填rotation_day_countnumber必填rotation_day_costnumber必填stocking_in_transit_countnumber必填stocking_in_transit_costnumber必填sales_ratio_countnumber必填sales_ratio_costnumber必填cost_change_costnumber必填product_countnumber必填sales_ratenumber必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "557581a380f4447b959d4adf777dfa09",
"response_time": "2022-12-21 18:44:54"
"data": [{
"product_type_count": 0,
"api_product_type_count": 0,
"ware_house_name": "仓库11",
"date_locale": "2022-10-15",
"purchase_in_count": "0.00",
"allocation_in_count": "0.00",
"other_in_count": "0.00",
"adjustment_count": "0.00",
"fba_out_count": "0.00",
"fbm_out_count": "0.00",
"allocation_out_count": "0.00",
"purchase_return_count": "0.00",
"other_out_count": "0.00",
"cost_change_count": "0.00",
"sales_count": 0,
"api_day_early_count": 0,
"api_day_end_count": 0,
"sales_rate": "0.0000",
"different_count": "-116562.00",
"inventory_surplus_in": "0.00",
"wfs_out_count": "0.00",
"return_goods_in_count": "0.00",
"pickout_in_count": "0.00",
"ware_house_type": "第三方",
"day_early_count": "116562.00",
"day_end_count": "116562.00",
"sys_wid": 11,
"day_early_cost": "13890096.25",
"purchase_in_cost": "0.00",
"allocation_in_cost": "0.00",
"other_in_cost": "0.00",
"inventory_surplus_in_cost": "0.00",
"return_goods_in_cost": "0.00",
"pickout_in_cost": "0.00",
"adjustment_cost": "0.00",
"fba_out_cost": "0.00",
"fbm_out_cost": "0.00",
"other_out_cost": "0.00",
"allocation_out_cost": "0.00",
"purchase_return_cost": "0.00",
"inventory_deficit_out_cost": "0.00",
"cost_change_cost": "0.00",
"wfs_out_cost": "0.00",
"day_end_cost": "13890096.25",
"rotation_rate_cost": "0.0000",
"rotation_day_cost": "0.00",
"stocking_in_transit_cost": "10737.09",
"nventory_surplus_in_count": "0.00",
"inventory_deficit_out_count": "0.00",
"rotation_rate_count": "0.0000",
"rotation_day_count": "0.00",
"stocking_in_transit_counst": "1335.00",
"product_count": 0
}],
"total": 1
}